/* canvas: 956 x 500 */
body, html {
	margin:0;
	padding:0;
	width:100%;
	height:100%;
	background-color:#ffffff;
	background-position: top center;
}
object { outline:none; }

#maincontainer {
	position:relative;
	margin:0;
	padding:0;
	width:100%;
	height:100%;
	text-align:center;
	background-position: top center;
}
#flashcontainer {
	position:relative;
	margin:0 auto;
	width:1200px;
	height:600px;
}
#flashcontent {}

